<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="3cfde4b1-3c96-4ee5-b619-16c54dea5dbe" version="01">
  <objects>
    <object>
      <cad_number>90:07:020102:2083</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4814158.37</value>
          <cost_index>23460.8108</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010203:8</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4871073.58</value>
          <cost_index>74141.1504</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010203:5726</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3425321.15</value>
          <cost_index>74141.1504</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010113:23825</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4027582.96</value>
          <cost_index>80071.2318</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010102:5509</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2522544.58</value>
          <cost_index>40167.9073</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010102:7482</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2586813.23</value>
          <cost_index>40167.9073</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010102:1546</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2611901.32</value>
          <cost_index>20310.2747</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010102:8088</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4734325.02</value>
          <cost_index>20310.2746</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010102:8758</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1974158.7</value>
          <cost_index>20310.2747</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:1078</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>948489.83</value>
          <cost_index>20310.2747</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:1081</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>432608.85</value>
          <cost_index>20310.2746</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:1082</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>406205.5</value>
          <cost_index>20310.2750</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:12156</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>6858779.75</value>
          <cost_index>20310.2747</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:12848</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1029730.93</value>
          <cost_index>20310.2748</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:12849</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2747980.16</value>
          <cost_index>20310.2746</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:2351</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1342509.16</value>
          <cost_index>20310.2747</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:9994</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>926143.54</value>
          <cost_index>20310.1654</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:133</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1401860.68</value>
          <cost_index>17328.3150</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:6484</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1247638.67</value>
          <cost_index>17328.3149</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:6681</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>302832.42</value>
          <cost_index>16458.2837</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:6682</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>890118.85</value>
          <cost_index>15086.7602</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:6683</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>296249.11</value>
          <cost_index>16458.2839</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:050101:348</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1049434.31</value>
          <cost_index>21157.9498</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:58</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1487022.54</value>
          <cost_index>32467.7410</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:2292</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>9818105.16</value>
          <cost_index>39975.9982</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:2293</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4906145.23</value>
          <cost_index>43610.1798</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:080101:46</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>425815.81</value>
          <cost_index>21079.9906</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:2043</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>7269038.04</value>
          <cost_index>60625.8385</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:2044</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4365060.37</value>
          <cost_index>60625.8385</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:2045</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>6480902.13</value>
          <cost_index>60625.8384</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:2046</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>11324906.63</value>
          <cost_index>60625.8385</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:3358</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>415275.81</value>
          <cost_index>21079.9904</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:12147</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>906439.58</value>
          <cost_index>21079.9902</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:13225</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>930817.37</value>
          <cost_index>20457.5246</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:3153</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1965932.69</value>
          <cost_index>20122.1360</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:21264</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>18732718.57</value>
          <cost_index>52340.6498</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:22447</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>547596.41</value>
          <cost_index>60844.0456</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:22448</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>33084963.87</value>
          <cost_index>55773.7085</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:4356</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1278225.56</value>
          <cost_index>31955.6390</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:4360</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>581592.63</value>
          <cost_index>31955.6390</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:4362</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>591179.32</value>
          <cost_index>31955.6389</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:4363</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1201532.03</value>
          <cost_index>31955.6391</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:4365</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>562419.25</value>
          <cost_index>31955.6392</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010225:6541</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>671068.42</value>
          <cost_index>31955.6390</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:3581</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>416293.61</value>
          <cost_index>19362.4935</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:4099</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>277092.65</value>
          <cost_index>5984.7225</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:1135</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>567321.05</value>
          <cost_index>19362.4932</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:8028</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4918641.84</value>
          <cost_index>15560.3981</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:8364</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>275419.04</value>
          <cost_index>15560.3977</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:8434</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>737562.87</value>
          <cost_index>15560.3981</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:8435</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1770773.3</value>
          <cost_index>15560.3981</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:8438</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1009869.83</value>
          <cost_index>15560.3980</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:8440</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>34232.87</value>
          <cost_index>15560.3955</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:9284</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2723055.02</value>
          <cost_index>15560.3144</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:9285</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1223040.71</value>
          <cost_index>15560.3144</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:626</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5180.65</value>
          <cost_index>2252.4565</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:1407</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>150530.23</value>
          <cost_index>10035.3487</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:2802</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>523353.51</value>
          <cost_index>33548.3019</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:437</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>24585.87</value>
          <cost_index>6304.0692</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:337</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>33531483.25</value>
          <cost_index>13964.4691</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:179</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3472206.38</value>
          <cost_index>32209.7067</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:33</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>885847.83</value>
          <cost_index>13321.0200</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:469</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>68853.87</value>
          <cost_index>5100.2867</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:1356</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>168636.73</value>
          <cost_index>5565.5686</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010101:511</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1552247.32</value>
          <cost_index>9768.7056</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:343</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>229585510.54</value>
          <cost_index>30722.0006</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:3092</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>251269.3</value>
          <cost_index>6188.8990</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:730</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>27172492.72</value>
          <cost_index>11424.6942</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:556</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1231955</value>
          <cost_index>6285.4847</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:3175</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>260576.08</value>
          <cost_index>14721.8124</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:463</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>454240.44</value>
          <cost_index>5984.7225</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:1923</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>147919.87</value>
          <cost_index>8263.6799</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:1358</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3052860.74</value>
          <cost_index>38018.1910</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:7957</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2414957.99</value>
          <cost_index>23446.1941</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:862</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>159561.61</value>
          <cost_index>6232.8754</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:7888</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>43149.45</value>
          <cost_index>12691.0147</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:8003</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>118924.87</value>
          <cost_index>5946.2435</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:1189</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2040584.07</value>
          <cost_index>10071.9846</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:43</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1013605.41</value>
          <cost_index>8031.7386</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:7929</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>41069.68</value>
          <cost_index>2812.9918</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:2678</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>32122693.45</value>
          <cost_index>64516.3556</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:334</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>125552.74</value>
          <cost_index>6277.6370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:464</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4787914.42</value>
          <cost_index>23332.9163</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:1276</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>12204342.92</value>
          <cost_index>18752.8318</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:554</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>99179.09</value>
          <cost_index>9917.9090</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010101:64</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>611851.82</value>
          <cost_index>12908.2662</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:1286</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1482938.57</value>
          <cost_index>18084.6167</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:7449</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6762657.53</value>
          <cost_index>36009.8910</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:321</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1483073.56</value>
          <cost_index>17761.3600</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:289</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>258086.61</value>
          <cost_index>13100.8431</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:840</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7385493.25</value>
          <cost_index>15444.3606</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:920</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>655406.39</value>
          <cost_index>14629.6069</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:475</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>243027.24</value>
          <cost_index>12996.1091</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:1377</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1439093.25</value>
          <cost_index>8080.2541</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:527</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>10617.15</value>
          <cost_index>8167.0385</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:446</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4274505.55</value>
          <cost_index>15720.8737</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:1381</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>41869.12</value>
          <cost_index>8373.8240</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:111</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>35041222.23</value>
          <cost_index>30444.1548</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:724</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4129377.06</value>
          <cost_index>22626.7236</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:723</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4129377.06</value>
          <cost_index>22626.7236</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
